Skip to:
Content
Pages
Categories
Search
Top
Bottom

Download all trunk files?

  • Avatar of madloki
    madloki
    Participant

    @madloki

    Hello everybody,

    can anyone tell me how i can download the trunk version COMPLETE? About the browser i must take every file. Uh :-/ Or can mail me the 1.1? :-)

    info (at) blaueblume (dot) net

    Many thanks :)

    Markus

Viewing 4 replies - 1 through 4 (of 4 total)
  • Avatar of Lisa Sabin-Wilson
    Lisa Sabin-Wilson
    Participant

    @lisasabinwilson

    Hello Madloki –

    Visit this URL at BP Trac: http://trac.buddypress.org/browser/trunk

    Scroll all the way to the bottom of the page and you’ll see the following:

    Download in other formats:

    * Zip Archive

    Click on “Zip Archive” and it will download the .zip file of the latest trunk version.

    Cheers,

    Avatar of madloki
    madloki
    Participant

    @madloki

    Fine, thank you :)

    Ok it´s an trunk. Doesn´t works very well for me (yes it´s not the final, i know;o).

    Activate plugin: fatal error, cannot active plugin > but he does it

    Themes: Warning: Cannot modify header information – headers already sent by (output started at /www/htdocs/v3/wp-includes/class.wp-styles.php:80) in /www/htdocs/w005e985/triffbiker-v3/wp-includes/pluggable.php on line 865 > he does it again ;) This message comes with all plugins now.

    Left nav bar admin: oh my godness :)

    Admin: I think there are 1500px from margin-top to the content ;)

    Only my bugs?

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    First, always read the “readme.txt” file before proceeding with any WPMU or BuddyPress upgrade.

    Before installing BuddyPress from trunk, you need to make sure that you are running WPMU 2.8.4a. If not, you need to deactivate all WPMU plugins, upgrade WPMU, and then try again. The latest WPMU version can be found here.

    Once you’ve installed BuddyPress, make sure you move the theme files into their proper location.

    Avatar of madloki
    madloki
    Participant

    @madloki

    Everything was done, correctly installed (with 2.8.4a), plugins disalbed. AND everything in the right location ;). 1.0.3 works fine, so i will wait for the official 1.1.

Viewing 4 replies - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.